## Index

### Classes

- GBMinService

### Variables

- Fs
- Path
- Url
- UrlJoin
- WaitUntil
- Walk
- express
- gBuilder
- logger

## Variables

### Const Fs

Fs: any = require("fs")

- Defined in deploy/core.gbapp/services/GBMinService.ts:38

### Const Path

Path: any = require("path")

- Defined in deploy/core.gbapp/services/GBMinService.ts:37

### Const Url

Url: any = require("url")

- Defined in deploy/core.gbapp/services/GBMinService.ts:39

### Const UrlJoin

UrlJoin: any = require("url-join")

- Defined in deploy/core.gbapp/services/GBMinService.ts:36

### Const WaitUntil

WaitUntil: any = require("wait-until")

- Defined in deploy/core.gbapp/services/GBMinService.ts:41

### Const Walk

Walk: any = require("fs-walk")

- Defined in deploy/core.gbapp/services/GBMinService.ts:42

### Const express

express: any = require("express")

- Defined in deploy/core.gbapp/services/GBMinService.ts:43

### Const gBuilder

gBuilder: any = require("botbuilder")

- Defined in deploy/core.gbapp/services/GBMinService.ts:35

### Const logger

logger: any = require("../../../src/logger")

- Defined in deploy/core.gbapp/services/GBMinService.ts:40

Generated using TypeDoc